Subject: [scim] Fw: New Version Notification for draft-li-scim-user-scenarios-00.txt

From: Likepeng <[email-masked]>
Date: Tue, 15 Jan 2013 08:45:22 +0000

I uploaded one draft to describe the user scenarios.

As discussed in Atlanta F2F meeting, I think it would be useful to add user scenario in the use case document, to help people to understand the user scenarios.

If you check the draft, you can find out that the texts are quite similar to this one:
http://www.simplecloud.info/specs/draft-scim-scenarios-04.html

The draft above is not uploaded to IETF, because the original authors either left the company or have other tasks.

I think it would be good to continue the work in IETF, and that is why I pick up the work.

Please review it and provide your feedback.

Thanks,
Kind Regards
Kepeng

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2013年1月15日 16:34
收件人: Likepeng
主题: New Version Notification for draft-li-scim-user-scenarios-00.txt

A new version of I-D, draft-li-scim-user-scenarios-00.txt
has been successfully submitted by Kepeng LI and posted to the
IETF repository.

Filename:	 draft-li-scim-user-scenarios
Revision:	 00
Title:		 SCIM User Scenarios
Creation date:	 2013-01-15
WG ID:		 Individual Submission
Number of pages: 10
URL:             http://www.ietf.org/internet-drafts/draft-li-scim-user-scenarios-00.txt
Status:          http://datatracker.ietf.org/doc/draft-li-scim-user-scenarios
Htmlized:        http://tools.ietf.org/html/draft-li-scim-user-scenarios-00

Abstract:
   This document lists the user scenarios of System for Cross-domain
   Identity Management (SCIM).

The IETF Secretariat